/* NSBox (Box) : <title:Box> (oid:73) */
"Box" = "Okvir";

/* NSButton (Cancel) : <title:Cancel> (oid:9) */
"Cancel" = "Odustani";

/* NSTextField (Failures) : <title:Failures> (oid:12) */
"Failures" = "Neuspjesi";

/* NSButton (Network Diagnostics) : <title:Network Diagnostics> (oid:71) */
"Network Diagnostics" = "Dijagnoza mreže";

/* NSTextField (The last action could not be completed due to the following errors:) : <title:The last action could not be completed due to the following errors:> (oid:13) */
"The last action could not be completed due to the following errors:" = "Nije bilo moguće dovršiti zadnju radnju, zbog sljedećih grešaka:";

/* NSTextField (Toggle Transcript) : <title:Toggle Transcript> (oid:82) */
"Toggle Transcript" = "Uklj/Isklj prijepis";

/* NSButton (Try Again) : <title:Try Again> (oid:10) */
"Try Again" = "Pokušaj ponovo";

